.svg-arrow-right-white { background-image: url('png/arrow-right-white.png'); background-repeat: no-repeat; }

.svg-b-letter { background-image: url('png/b-letter.png'); background-repeat: no-repeat; }

.svg-binoculars { background-image: url('png/binoculars.png'); background-repeat: no-repeat; }

.svg-bullseye { background-image: url('png/bullseye.png'); background-repeat: no-repeat; }

.svg-calendar { background-image: url('png/calendar.png'); background-repeat: no-repeat; }

.svg-clipboard { background-image: url('png/clipboard.png'); background-repeat: no-repeat; }

.svg-crisis-white { background-image: url('png/crisis-white.png'); background-repeat: no-repeat; }

.svg-dollar-sign { background-image: url('png/dollar-sign.png'); background-repeat: no-repeat; }

.svg-engagement-white { background-image: url('png/engagement-white.png'); background-repeat: no-repeat; }

.svg-light-bulb { background-image: url('png/light-bulb.png'); background-repeat: no-repeat; }

.svg-logo-zgm-full { background-image: url('png/logo-zgm-full.png'); background-repeat: no-repeat; }

.svg-logo-zgm { background-image: url('png/logo-zgm.png'); background-repeat: no-repeat; }

.svg-magnifying-glass { background-image: url('png/magnifying-glass.png'); background-repeat: no-repeat; }

.svg-media-white { background-image: url('png/media-white.png'); background-repeat: no-repeat; }

.svg-paint-pallete { background-image: url('png/paint-pallete.png'); background-repeat: no-repeat; }

.svg-ruler { background-image: url('png/ruler.png'); background-repeat: no-repeat; }

.svg-sm-behance { background-image: url('png/sm-behance.png'); background-repeat: no-repeat; }

.svg-sm-facebook { background-image: url('png/sm-facebook.png'); background-repeat: no-repeat; }

.svg-sm-instagram { background-image: url('png/sm-instagram.png'); background-repeat: no-repeat; }

.svg-sm-linkedin { background-image: url('png/sm-linkedin.png'); background-repeat: no-repeat; }

.svg-sm-twitter { background-image: url('png/sm-twitter.png'); background-repeat: no-repeat; }

.svg-sm-youtube { background-image: url('png/sm-youtube.png'); background-repeat: no-repeat; }

.svg-speech-bubble-tip { background-image: url('png/speech-bubble-tip.png'); background-repeat: no-repeat; }

.svg-speech-bubble { background-image: url('png/speech-bubble.png'); background-repeat: no-repeat; }

.svg-strategy-white { background-image: url('png/strategy-white.png'); background-repeat: no-repeat; }

.svg-text-bubbles { background-image: url('png/text-bubbles.png'); background-repeat: no-repeat; }

